---
es:
  easy_baseline_plugin_author: Easy Software
  easy_baseline_plugin_author_url: http://www.easyproject.cz/es
  easy_baseline_plugin_description: ''
  easy_baseline_plugin_name: Easy Baseline
  easy_baseline_project_prefix: Referencia para
  field_easy_baseline_for: Referencia
  label_create_easy_baseline: Crear referencia
  label_easy_baselines: Easy Baselines
  label_try_again: Inténtalo de nuevo
  notice_easy_baseline_created: La referencia para el proyecto %{project_name} se
    ha creado correctamente
